Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Last update broke my audio

  1. #1

    Default Last update broke my audio

    I ran an update Thursday and since... I can't hear a thing. Now, my hearing is fine... I just don't have audio anymore and KMix simply won't run either. No errors - just goes away.

    Has anyone else seen similar issues?

    OpenSUSE 11.1
    Kernel 2.6.27.25-0.1-pae
    KDE 4.2

    Let me know if I can provide you with more information - thank you very much.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Last update broke my audio

    Start kmix from a terminal and see any errors.
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Last update broke my audio

    No errors - just exits.

    Thank you for the reply.

    This will teach me to never do the "express" update.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Last update broke my audio

    In a terminal do:
    Code:
    rpm -qi kmix
    Post result
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5

    Default Re: Last update broke my audio

    rpm -qi kmix
    returns: package kmix is not installed

    rpm -qa | grep kmix
    returns: kde4-kmix-4.2.4-2.13

  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Last update broke my audio

    Have you tried re-installing kde4-kmix?

    (sorry but mine is just kmix now with the dropping of the kde4 prefix)
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7

    Default Re: Last update broke my audio

    I actually just did reinstall. Is there a way to look back at what has been updated so I can back track and see what has changed. With the last update came a new kernel... and I'm afraid my issues may be related to that.

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Last update broke my audio

    /var/log/zypp/history

    you'll need to scroll down to the end.

    Do you fancy posting the output of
    Code:
    zypper lr --details
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9

    Default Re: Last update broke my audio

    Looks like I need to do some repo housekeeping

    [?1034h# | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+----------------------------------------------------------+----------------------------------------------------------+---------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
    1 | 11.0 - Main Repository (OSS) | 11.0 - Main Repository (OSS) | No | Yes | 99 | NONE | Index of /distribution/11.0/repo/oss |
    2 | 11.0 - VideoLan | 11.0 - VideoLan | No | Yes | 99 | NONE | Index of /pub/videolan/vlc/SuSE/11.0/ |
    3 | 11.1 - VideoLan | 11.1 - VideoLan | Yes | Yes | 99 | rpm-md | Index of /pub/videolan/vlc/SuSE/11.1/ |
    4 | KDE:42 | KDE:42 | No | Yes | 99 | NONE | Index of /repositories/KDE:/42/openSUSE_11.0 |
    5 | KDE:KDE4:Factoryesktop | KDE:KDE4:Factoryesktop | No | Yes | 99 | NONE | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.0 |
    6 | KDE_4.2 | KDE 4.2 | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/42/openSUSE_11.1 |
    7 | NVIDIA | NVIDIA | No | Yes | 99 | NONE | http://download.nvidia.com/opensuse/11.0 |
    8 | Packman Repository | Packman Repository | No | Yes | 99 | NONE | Index of /pub/packman/suse/11.0 |
    9 | QT44 | QT44 | No | Yes | 99 | NONE | Index of /repositories/KDE:/Qt/openSUSE_11.0 |
    10 | devel:tools:building | devel:tools:building | No | Yes | 99 | NONE | Index of /repositories/devel:/tools:/building/openSUSE_11.0 |
    11 | Index of /pub/videolan/vlc/SuSE/11.0/ | Index of /pub/videolan/vlc/SuSE/11.0/ | No | Yes | 99 | NONE | Index of /pub/videolan/vlc/SuSE/11.0/ |
    12 | openSUSE 11.1-0 | openSUSE 11.1-0 | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/oss |
    13 | openSUSE-11.0-FTP 11.0 | openSUSE-11.0-FTP 11.0 | No | Yes | 99 | NONE | Index of /distribution/11.0/repo/oss |
    14 | openSUSE-11.0-Updates | openSUSE-11.0-Updates | No | Yes | 20 | NONE | Index of /update/11.0 |
    15 | openSUSE_11.0 | openSUSE_11.0 | No | Yes | 99 | NONE | Index of /repositories/KDE:/Qt/openSUSE_11.0 |
    16 | repo-debug | repo-debug | No | No | 120 | NONE | Index of /distribution/11.0/repo/debug |
    17 | repo-non-oss | repo-non-oss | No | No | 120 | NONE | Index of /distribution/11.0/repo/non-oss |
    18 | repo-source | openSUSE-11.1-Source | No | Yes | 100 | NONE | Index of /source/distribution/11.1/repo/oss |
    19 | repo-update | openSUSE-11.1-Update | Yes | Yes | 20 | rpm-md | Index of /update/11.1 |

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Last update broke my audio

    Dude. What OS are you using 11.1?

    Because a load of your repo's are 11.0

    If you are 11.1
    Remove all 11.0 and let's see what you have left. (No wonder your in a mess)
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •